# revision 15878
# category Package
# catalog-ctan /macros/plain/contrib/harvmac
# catalog-date 2008-12-20 16:08:04 +0100
# catalog-license other-free
# catalog-version undef
Name:		texlive-harvmac
Version:	20081220
Release:	3
Summary:	Macros for scientific articles
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/macros/plain/contrib/harvmac
License:	OTHER-FREE
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/harvmac.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/harvmac.doc.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea

%description
Known as 'Harvard macros', since written at that University.

%post
    %{_sbindir}/texlive.post

%postun
    if [ $1 -eq 0 ]; then
	%{_sbindir}/texlive.post
    fi

#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/tex/plain/harvmac/harvmac.tex
%doc %{_texmfdistdir}/doc/plain/harvmac/README
%doc %{_texmfdistdir}/doc/plain/harvmac/harvsamp.tex

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar tex doc %{buildroot}%{_texmfdistdir}



%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 20081220-3
+ Revision: 73758d1
- MassBuild#440: Increase release tag


